html,body {
	margin:0;
	padding:0;
}

h3 {
	font-size:.85em;
}
h3,h4 {
	white-space:nowrap;
	float:left;
	margin:2px;
	padding:0;
}
#copy {
	right:-4px;
}
#map {
	position:absolute; 
	top:95px;
	left:0;
	right:0;
	bottom:0;
	border:none;
	border-top:1px solid #1978cf;
	height:auto;
	width:auto; 
}
#post-it {
	position:absolute;
	right:5px;
	top:40px;
	height:90px;
	width:90px;
	font-size:.65em;
}


/********** Leaflet Customizations for **********/

/* CONTROLS */
.leaflet-bottom .leaflet-control,
.leaflet-left .leaflet-control {
	box-shadow: 0 0 8px rgba(0,0,0,0.4);
	border: 2px solid #1978cf;
	border-radius:6px;
}
.leaflet-left.leaflet-top .leaflet-control,
.leaflet-touch .leaflet-left .leaflet-control {
	margin-left: 8px;
	margin-top: 8px;
	margin-bottom: 0;
}
.leaflet-left.leaflet-bottom .leaflet-control {
	margin-left: 8px;
	margin-bottom: 8px;
	margin-top: 0;
}

/* ZOOM */
.leaflet-control-zoom,
.leaflet-touch .leaflet-control-zoom {
	border-radius:4px;
}
.leaflet-control-zoom a,
.leaflet-touch .leaflet-control-zoom a,
.leaflet-bar a,
.leaflet-touch .leaflet-bar a {
	background-color: rgba(255, 255, 255, 0.8);	
	width: 32px;
	height: 28px;
}
.leaflet-touch .leaflet-control-zoom-out {
	line-height: 24px;	
}
.leaflet-control-zoom a:hover,
.leaflet-touch .leaflet-control-zoom a:hover,
.leaflet-bar a:hover,
.leaflet-touch .leaflet-bar a:hover {
	background-color: #fff;
	width: 32px;
	height: 28px;	
}

.leaflet-touch .leaflet-bar a:first-child {
	-webkit-border-top-left-radius: 4px;
	        border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	        border-top-right-radius: 4px;
}
.leaflet-touch .leaflet-bar a:last-child {
	-webkit-border-bottom-left-radius: 4px;
	        border-bottom-left-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	        border-bottom-right-radius: 4px;
	border-bottom: none;
}

/* ATTRIBUTION*/
.leaflet-control.leaflet-control-attribution {
	border:none;
	padding:0 4px 2px 4px;
	margin:0 -4px -4px 0;
}

/*BUSQUEDAS*/

/*tipo de dato numerico padron */
  input:required:invalid, input:focus:invalid {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAeVJREFUeNqkU01oE1EQ/mazSTdRmqSxLVSJVKU9RYoHD8WfHr16kh5EFA8eSy6hXrwUPBSKZ6E9V1CU4tGf0DZWDEQrGkhprRDbCvlpavan3ezu+LLSUnADLZnHwHvzmJlvvpkhZkY7IqFNaTuAfPhhP/8Uo87SGSaDsP27hgYM/lUpy6lHdqsAtM+BPfvqKp3ufYKwcgmWCug6oKmrrG3PoaqngWjdd/922hOBs5C/jJA6x7AiUt8VYVUAVQXXShfIqCYRMZO8/N1N+B8H1sOUwivpSUSVCJ2MAjtVwBAIdv+AQkHQqbOgc+fBvorjyQENDcch16/BtkQdAlC4E6jrYHGgGU18Io3gmhzJuwub6/fQJYNi/YBpCifhbDaAPXFvCBVxXbvfbNGFeN8DkjogWAd8DljV3KRutcEAeHMN/HXZ4p9bhncJHCyhNx52R0Kv/XNuQvYBnM+CP7xddXL5KaJw0TMAF8qjnMvegeK/SLHubhpKDKIrJDlvXoMX3y9xcSMZyBQ+tpyk5hzsa2Ns7LGdfWdbL6fZvHn92d7dgROH/730YBLtiZmEdGPkFnhX4kxmjVe2xgPfCtrRd6GHRtEh9zsL8xVe+pwSzj+OtwvletZZ/wLeKD71L+ZeHHWZ/gowABkp7AwwnEjFAAAAAElFTkSuQmCC');
    background-position: right top;
    background-repeat: no-repeat;
    -moz-box-shadow: none;
  }
  

  input:required:valid {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAepJREFUeNrEk79PFEEUx9/uDDd7v/AAQQnEQokmJCRGwc7/QeM/YGVxsZJQYI/EhCChICYmUJigNBSGzobQaI5SaYRw6imne0d2D/bYmZ3dGd+YQKEHYiyc5GUyb3Y+77vfeWNpreFfhvXfAWAAJtbKi7dff1rWK9vPHx3mThP2Iaipk5EzTg8Qmru38H7izmkFHAF4WH1R52654PR0Oamzj2dKxYt/Bbg1OPZuY3d9aU82VGem/5LtnJscLxWzfzRxaWNqWJP0XUadIbSzu5DuvUJpzq7sfYBKsP1GJeLB+PWpt8cCXm4+2+zLXx4guKiLXWA2Nc5ChOuacMEPv20FkT+dIawyenVi5VcAbcigWzXLeNiDRCdwId0LFm5IUMBIBgrp8wOEsFlfeCGm23/zoBZWn9a4C314A1nCoM1OAVccuGyCkPs/P+pIdVIOkG9pIh6YlyqCrwhRKD3GygK9PUBImIQQxRi4b2O+JcCLg8+e8NZiLVEygwCrWpYF0jQJziYU/ho2TUuCPTn8hHcQNuZy1/94sAMOzQHDeqaij7Cd8Dt8CatGhX3iWxgtFW/m29pnUjR7TSQcRCIAVW1FSr6KAVYdi+5Pj8yunviYHq7f72po3Y9dbi7CxzDO1+duzCXH9cEPAQYAhJELY/AqBtwAAAAASUVORK5CYII=');
    background-position: right top;
    background-repeat: no-repeat;
  }
  
  #oculto {
  	display: none;
  }
  
    .button {
background-color: #4CAF50;
border: medium none;
color: #FFF;
padding: 0px 31px;
text-align: center;
text-decoration: none;
display: block;
font-size: 18px;
margin: 2px 2px;
cursor: pointer;
border-radius: 5px;
margin-top: 1px;
right: 0;
}

.btn {
  background: #4CAF50;
  background-image: -webkit-linear-gradient(top, #4CAF50, #4CAF50);
  background-image: -moz-linear-gradient(top, #4CAF50, #4CAF50);
  background-image: -ms-linear-gradient(top, #4CAF50, #4CAF50);
  background-image: -o-linear-gradient(top, #4CAF50, #4CAF50);
  background-image: linear-gradient(to bottom, #4CAF50, #4CAF50);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;
  color: #dff0df;
  font-size: 18px;
  padding: 5px 50px 5px 50px;
  text-decoration: none;
  text-align: center;
}

.btn:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}

 /*Estilo busqueda*/
.padron, textarea{
font-family: Helvetica,Arial,sans-serif;
color: #555;
background: #FBFBFB none repeat scroll 0px 0px;
border: 1px solid #E5E5E5;
font-size: 12px;
line-height: 13px;
margin-bottom: 2px;
margin-right: 6px;
margin-top: 2px;
padding: 6px;
display: block;
width: 48%;
}

.seleccionar {
font-family: Helvetica,Arial,sans-serif;
color: #555;
background: #FBFBFB none repeat scroll 0px 0px;
border: 1px solid #E5E5E5;
font-size: 11px;
line-height: 0px;
margin-bottom: 0px;
margin-right: 6px;
margin-top: 2px;
padding: 6px;
display: inline-block;
width: 52%;
}

/*BOTON ALERTA*/
.alert {
    padding: 20px;
    background-color: #f44336;
    color: white;
}

.closebtn {
    margin-left: 15px;
    color: white;
    font-weight: bold;
    float: right;
    font-size: 22px;
    line-height: 20px;
    cursor: pointer;
    transition: 0.3s;
}

.closebtn:hover {
    color: black;
}

/*loading cargando*/
#loading_oculto{
z-index:99;
position:absolute;
top:50%;
left:30%;
visibility:hidden;
}
